/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/

.ratio iframe {
    width: 100%;
    height: auto;
}
.ratio-1x1 iframe {
    aspect-ratio: 1 / 1;
}
.ratio-2x1 iframe {
    aspect-ratio: 2 / 1;
}
.ratio-4x3 iframe {
    aspect-ratio: 4 / 3;
}
.ratio-16x9 iframe {
    aspect-ratio: 16 / 9;
}
.ratio-21x9 iframe {
    aspect-ratio: 21 / 9;
}

/**/
/*IT-VIOM*/
.PBTN {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    border-radius: 50%;
    box-shadow: 0 0 4px #326fbb;
    -o-animation: shs 2.5s infinite linear forwards;
    -moz-animation: shs 2.5s infinite linear forwards;
    -webkit-animation: shs 2.5s infinite linear forwards;
    animation: shs 2.5s infinite linear forwards;
  }
    
  @-o-keyframes pbtn_1 {
      from {
          transform: scale(2.4);
          opacity: 1;
      }
      20% {
          transform: scale(1);
          opacity: 0;
      }
      to {
          transform: scale(1);
          opacity: 0;
      }
  }
  @-moz-keyframes pbtn_1 {
      from {
          transform: scale(2.4);
          opacity: 1;
      }
      20% {
          transform: scale(1);
          opacity: 0;
      }
      to {
          transform: scale(1);
          opacity: 0;
      }
  }
  @-webkit-keyframes pbtn_1 {
      from {
          transform: scale(2.4);
          opacity: 1;
      }
      20% {
          transform: scale(1);
          opacity: 0;
      }
      to {
          transform: scale(1);
          opacity: 0;
      }
  }
  @keyframes pbtn_1 {
      from {
          transform: scale(2.4);
          opacity: 1;
      }
      20% {
          transform: scale(1);
          opacity: 0;
      }
      to {
          transform: scale(1);
          opacity: 0;
      }
  }
  
  .PLINE > div > a:before {
      content: '';
      position: absolute;
      left: 0px;
      top: 0px; 
      width: 100%;
      height: 100%;
      border: 4px solid #50d9ff;
      border-radius: 50%;
      /*! -o-animation: pbtn_1 3s infinite linear forwards; */
      /*! -moz-animation: pbtn_1 3s infinite linear forwards; */
      /*! -webkit-animation: pbtn_1 3s infinite linear forwards; */
      animation: pbtn_1 3s infinite linear forwards;
  }
  .PLINE > div > a:after {
      content: '';
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      border-radius: 50%;
      box-shadow: 0 0 4px #326fbb;
      /*! -o-animation: shs 2.5s infinite linear forwards; */
      /*! -moz-animation: shs 2.5s infinite linear forwards; */
      /*! -webkit-animation: shs 2.5s infinite linear forwards; */
      animation: shs 2.5s infinite linear forwards; 
  }

  
.first-block-index {
    margin: 3rem auto;
    width: 100%;
}
.PLINE {
    max-width: 1240px;
    min-width: 290px;
    margin: auto;
}

.PLTXT {
    padding-left: 20px;
    padding-right: 20px;
    text-align: center;
    margin-bottom: -1em !important;
    max-width: 1240px;
    min-width: 290px;
    margin: 0 auto;

    
}
.PLTXT::after {
    content: "";
    display: inline-block;
    width: 100%;
}

@media (max-width: 600px) {
    .compact-catalog .ajax_load .accordion-type-block .accordion-type-1 .item {
        width: 100%;
    }
}

body:has(.menu-only .mega-menu .menu-item a[href*='/services/']) .wrapper_inner > .container_inner {
    flex-direction: row-reverse;
}